/*****************************************************************************/


/************************ CSS Lite Stylesheet for PM's ***********************/


/*****************************************************************************/


/* ====================== Base color palette information ==================== */


/*
Base blue
hex #947c21

Dark blue
hex #2a6496;
	
Base orange
hex #ff8000;
	
Base white
hex #fff; (or white)
*/


/* ====================== Default container styles ========================== */

body {
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    background-color: #fff;
}

a {
    color: #947c21;
}

a:hover {
    color: #123468;
    text-decoration: underline;
}

h1 {
    color: #123468;
}

h2 {
    color: #123468;
    font-family: "Open Sans", sans-serif;
    font-size: 26px;
    font-weight: normal;
    text-shadow: none;
}

h3 {
    color: #123468;
}

h4 {
    color: #123468;
}

h5 {
    color: #123468;
}

.Masthead {
    box-shadow: none;
    -webkit-box-shadow: none;
}

#content-container .container {
    background-color: white;
    box-shadow: none;
    -webkit-box-shadow: none;
}


/* ====================== Additional container styles ======================= */

.breadcrumb {
    /*
	margin: 0px;
	padding: 7px 0px 0px 0px;
	background-color: transparent;
	*/
}

.badge {
    background-color: #947c21;
}

.pagination > li > a,
.pagination > li > span {
    color: #947c21;
}

.nav-tabs > li {
    /*
	color: #555;
	*/
}

.nav-tabs > li > a:hover {
    color: #2a6496;
}

.nav-tabs > li.active > a {
    border-top-color: #947c21;
    color: #947c21;
}

body.no-nav {
    /*
	background-color: white;
	background-image: none;
	*/
}


/* ====================== Navigational styles =============================== */

.navbar-collapse {
    padding: 0px;
    box-shadow: none;
    -webkit-box-shadow: none;
    background-color: #fff;
}

.container > .navbar-collapse {
    border-bottom-color: #1d275a;
    border-bottom-style: solid;
    border-bottom-width: 3px;
    border-top-color: #1d275a;
    border-top-style: solid;
    border-top-width: 3px;
}

.navbar-top > li > a {
    padding: 5px;
    color: #947c21;
}

.navbar-top > li > a:hover {
    color: #947c21;
    background-color: white;
}

.navbar-nav > li > a {
    color: #947c21;
    font-size: 17px;
    font-weight: bold;
}

.navbar-nav > li > a:hover {
    background-color: #fff;
    color: #1C3C5F;
}

.navbar-nav > li > a.active {
    background-color: #c1c1c1;
    color: #1C3C5F;
}

.navbar-nav > li > .dropdown-menu {
    /*
	margin-top: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	*/
}

.dropdown-menu {
    border-bottom-style: none;
    background-color: #947c21;
    box-shadow: none;
}

.dropdown-menu > li > a {
    color: #fff;
}

.dropdown-menu > li > a:hover {
    color: #1C3C5F;
    background-color: white;
}

.left-nav > li {
    border-bottom-color: #e0eded;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}

.left-nav > li > a {
    /*
	color: white;
	*/
}

.left-nav > li > a:hover {
    color: white;
    background-color: #947c21;
}

.left-nav > li.active > a {
    color: white;
    background-color: #947c21;
}

.left-nav > li.active > a:hover {
    color: white;
    background-color: #947c21;
}

.left-nav > li.active > a:focus,
.left-subnav.in > li.active > a {
    color: white;
    background-color: #947c21;
}

.left-nav > li.active > .left-subnav > li > a,
.left-subnav.in > li > a {
    color: #947c21;
}

.left-nav > li.active > .left-subnav > li > a:hover,
.left-subnav.in > li > a:hover {
    color: #947c21;
}

.left-subnav.in > li > a {
    color: #947c21;
    padding: 8px 0px 8px 24px;
    background-color: white;
}

.left-subnav > li {
    border-bottom-color: #e0eded;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}

.left-subnav > li > a {
    padding: 8px 0px 8px 11px;
    color: #947c21;
}

.left-subnav > li > a:hover {
    color: #947c21;
    background-color: white;
}

.left-subnav > li.active > a {
    color: white;
    background-color: #947c21;
}

.left-subnav > li.active > a:hover {
    color: white;
    background-color: #947c21;
}

.nav-username {
    /*
	padding: 5px;
	color: white;
	height: auto;
	font-size: 14px;
	*/
}

#ctl00_UserInfo_lnkLogout {
    /*
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	*/
}

.navbar-toggle {
    border-color: #947c21;
    background-color: #947c21;
}

i.fa.fa-caret-down {
    /*
	display: none; (This is optional)
	*/
}

@media (max-width: 993px) {
    div#ctl00_dvTopNavigation {
        border-bottom: 3px solid #947c21;
    }
}


/* ====================== Custom footer styles ============================== */

#footer-container .container {
    border-top: 3px solid #947c21;
    box-shadow: none;
    -webkit-box-shadow: none;
}

.footer h2 {
    /*
	color: white;
	padding-bottom: 5px;
	font-size: 18px;
	border-bottom-color: white;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	*/
}

.footer ul {
    /*
	padding-left: 0px;
	margin-top: 10px;
	float: left;
	*/
}

.footer ul li {
    /*
	color: white;
	text-decoration: none;
	margin-bottom: 8px;
	list-style-type: none;
	*/
}


/* ================== additions =================== */

.left-container {
    min-height: 1px;
}

.img-responsive {
    width: auto;
}

.navbar-nav > li > a.active {
    background-color: #fff;
    color: #947c21;
}

a {
    color: #947c21;
    text-decoration: none;
}

.btn-primary {
    color: #fff;
    background-color: #947c21;
    border-color: #c1c1c1 !important;
}


h1.a2z {
    text-shadow: none;
    border: 4px solid #123468;
    padding: 15px;
    background: #123468;
    color: white;
}

/*********************** Highliting the number of listings available *****************************/

.listing {
    font-weight: 600;
    color: rgb(88, 95, 105);
    border: 1px solid lightgrey;
    background-color: #eeeeee;
    padding: 5px;
    border-radius: 4px;
    margin: 10px 0px;
    width: 100%;
}

.listing span:nth-child(2) {
    background-color: #E89124;
    border-radius: 4px;
    padding: 0px 7px;
    text-align: center;
    color: white;
    margin-left: 3px;
    float: right;
}

a.addon {
    color: #0095c8;
}

#ctl00_ContentPlaceHolder1_ctlMyProfile_chkNZEnable {
	Display: none;
}

#ctl00_ContentPlaceHolder1_ctlMyProfile_chkPublishinfo {
	Display:None;
}
